Bug 737320 - Update to upstream 3.10.1
Summary: Update to upstream 3.10.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dspam
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nathanael Noblet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 05:57 UTC by Peter Williams
Modified: 2011-09-30 18:54 UTC (History)
2 users (show)

Fixed In Version: dspam-3.10.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 23:58:02 UTC


Attachments (Terms of Use)

Description Peter Williams 2011-09-11 05:57:18 UTC
The current version of DSpam that I see in EPEL is 3.9.0. Upstream has released version 3.10.1. I believe that it offers various improvements, but in particular this version should fix a compatibility problem with DSpam communicating with Dovecot over LMTP.

Comment 1 Nathanael Noblet 2011-09-12 02:55:19 UTC
Sorry I actually thought I bumped it to 3.10 awhile ago. Looks like I was halfway done that... an update is forth coming

Comment 2 Fedora Update System 2011-09-12 03:43:58 UTC
dspam-3.10.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dspam-3.10.1-1.fc14

Comment 3 Fedora Update System 2011-09-12 03:44:06 UTC
dspam-3.10.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dspam-3.10.1-1.fc16

Comment 4 Fedora Update System 2011-09-12 03:44:14 UTC
dspam-3.10.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dspam-3.10.1-1.el5

Comment 5 Fedora Update System 2011-09-12 03:44:21 UTC
dspam-3.10.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/dspam-3.10.1-1.fc15

Comment 6 Fedora Update System 2011-09-12 03:44:32 UTC
dspam-3.10.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dspam-3.10.1-1.el6

Comment 7 Fedora Update System 2011-09-13 00:11:15 UTC
Package dspam-3.10.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dspam-3.10.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/dspam-3.10.1-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-09-20 23:57:57 UTC
dspam-3.10.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-09-21 00:05:00 UTC
dspam-3.10.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-27 18:30:41 UTC
dspam-3.10.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-09-27 18:32:20 UTC
dspam-3.10.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-30 18:54:00 UTC
dspam-3.10.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.